<!DOCTYPE HTML>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>What's the Craic?</title>
    <link rel="stylesheet" href="/webjars/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="/css/wtc.css">
</head>
<body>
<div class="container">
    <div class="row">
        <div class="col-lg-12">
            <form method="post">
                <div class="form-group">
                    <label for="password">Password:</label>
                    <input id="password" type="text" class="form-control /">
                </div>
                <div class="form-group">
                    <label for="confirmPassword">Confirm password:</label>
                    <input id="confirmPassword" type="text" class="form-control /">
                </div>
                <button type="submit" class="btn btn-primary">Activate</button>
            </form>
        </div>
    </div>
</div>

<script src="/webjars/react/umd/react.production.min.js"></script>
<script src="/webjars/react-dom/umd/react-dom.production.min.js"></script>
<script src="/webjars/jquery/jquery.min.js"></script>
<script src="/webjars/bootstrap/js/bootstrap.bundle.min.js"></script>

</body>
</html>